jQuery(document).ready(function(){
    jQuery("#turnoff").css("height", jQuery(document).height()).hide();
    jQuery(".interruptor").click(function(){
        jQuery("#turnoff").toggle();
        if (jQuery("#turnoff").is(":hidden"))
            jQuery(this).removeClass("luz_apagada");
         else
            jQuery(this).addClass("luz_apagada");
          
          return false;
    });
});